<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmWorkflowInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmWorkflowInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmWorkflowInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsStateIcon | Name of the icon resource associated with the state.
| mbsStateName | Name of state.
| mbsWorkflowName | Name of the worflow to which the state belongs.

Top

# See Also

####

EdmWorkflowInfo Structure
EPDM.Interop.epdm Namespace